.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.457854,0.000000,0.000000,0.457854,0,0);-ms-transform:matrix(0.457854,0.000000,0.000000,0.457854,0,0);-webkit-transform:matrix(0.457854,0.000000,0.000000,0.457854,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.078000px;}
._2{width:37.485000px;}
._0{width:65.684500px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(10,13,12);}
.fc0{color:rgb(78,176,231);}
.fs4{font-size:22.000000px;}
.fs2{font-size:24.500000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:28.500000px;}
.fs1{font-size:36.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:19.576939px;}
.yd{bottom:276.084375px;}
.y9{bottom:358.742480px;}
.y8{bottom:373.392447px;}
.y7{bottom:388.042415px;}
.y6{bottom:402.692382px;}
.y5{bottom:417.342349px;}
.y4{bottom:431.395366px;}
.yc{bottom:497.188632px;}
.yb{bottom:516.718183px;}
.y3{bottom:629.071442px;}
.y2{bottom:651.174089px;}
.y1{bottom:666.832710px;}
.h5{height:16.896000px;}
.h3{height:18.816000px;}
.h4{height:21.504000px;}
.h1{height:21.888000px;}
.h2{height:27.648000px;}
.h0{height:741.724138px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:708.758621px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.784820pt;}
._2{width:27.290335pt;}
._0{width:47.820515pt;}
.fs4{font-size:16.016736pt;}
.fs2{font-size:17.836820pt;}
.fs3{font-size:20.384937pt;}
.fs0{font-size:20.748954pt;}
.fs1{font-size:26.209205pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:14.252667pt;}
.yd{bottom:200.998667pt;}
.y9{bottom:261.176533pt;}
.y8{bottom:271.842200pt;}
.y7{bottom:282.507867pt;}
.y6{bottom:293.173533pt;}
.y5{bottom:303.839200pt;}
.y4{bottom:314.070267pt;}
.yc{bottom:361.969967pt;}
.yb{bottom:376.188133pt;}
.y3{bottom:457.985067pt;}
.y2{bottom:474.076533pt;}
.y1{bottom:485.476533pt;}
.h5{height:12.300854pt;}
.h3{height:13.698678pt;}
.h4{height:15.655632pt;}
.h1{height:15.935197pt;}
.h2{height:20.128669pt;}
.h0{height:540.000000pt;}
.w0{width:696.000000pt;}
.x0{left:0.000000pt;}
.x1{left:516.000000pt;}
}
